import { Directive } from '@angular/core';
export var Fixed = (function () {
    function Fixed() {
    }
    Fixed.decorators = [
        { type: Directive, args: [{
                    selector: 'ion-fixed'
                },] },
    ];
    Fixed.ctorParameters = [];
    return Fixed;
}());
